html{scroll-behavior: smooth;-moz-scroll-behavior: smooth;}
.bodier > .container.striplayer {background: #5ea0c2;padding-top: 3rem;}
.striplayer strong.secBox span {color: #fff;}
/*lista de links anclas*/
.container.linksBox{position: relative;z-index: 3;padding: 0;}
.linksBox .grid .secBox {padding: 3rem 0 2rem 1rem;}
.linksBox .gridBox {display: flex;justify-content: center;padding:0;}
.linksBox.inside .mediaBox > a:after {height:0 !important;}
.linksBox.inside .mediaBox.noticBox + .overBox {border:0;}
.linksBox .mainBox .maintitle {font-family: 'Roboto Slab','arial',sans-serif;font-size:2rem;color:#fff;line-height: 1rem;transition: all .2s;width:100%;text-align: center;}
.linksBox .cell {width:10.8%;display:inline-block;text-align:left;padding:0;margin: 0 .1rem;transition: all .2s;}    
.linksBox .txtBox a:hover > .maintitle {bottom:1rem;}
.bodier .inside.titles.linksBox .mediaBox .ima:before {background:rgba(94, 160, 194, .36);}
.bodier .titles.linksBox .overBox > .txtBox {width:100%;}
.linksBox .notory.g1 > .gridBox > .cell:first-child .mainBox .txtBox a:  > .maintitle{bottom: 1rem;}
.linksBox .mediaBox > .ima {padding-top:189%;}
.linksBox.inside .gridBox > .cell .ima + a {height:100%;width:100%;transition:all .2s;overflow: hidden;background: transparent;}

.linksBox .mainBox .maintitle:after{content: '';height: 0.3rem;width:80%;display: inline-block;position:relative;bottom: 0rem;left: 0;z-index:1;background:transparent;transition: .2s all;}
.linksBox .grid .cell:hover .maintitle:after{background: #5ea0c2;}
.linksBox .grid .cell .mediaBox {transition:all .2s;}
.linksBox .grid .cell:hover a,.linksBox .grid .cell:hover .mediaBox {transform:scale(1.1);z-index: 7;}
.linksBox .grid .cell:hover .mediaBox .ima:before{background:transparent;}
.linksBox .cell .mainBox .auxBox {background:#fff;display:block;width:100%;clip:rect(0,0,0,0);padding:2rem 0rem 0rem 0rem;border-bottom:#5ea0c2 solid .4rem;}
.linksBox .mainBox .auxBox strong{color:#5ea0c2;text-transform: uppercase;font-family: 'Roboto Slab','arial',sans-serif;}
.linksBox .cell .mainBox .auxBox p {font-weight:600;font-family: 'Roboto Slab','arial',sans-serif;color:#4a4b5f;line-height: 2rem;margin-bottom: .9rem;}
.linksBox .cell:hover .mainBox .auxBox {clip:auto;}
.linksBox .cell:hover .mainBox .auxBox {z-index:6;}
.linksBox .cell .mainBox .auxBox {opacity:0;}
.linksBox .cell:hover .mainBox .auxBox {opacity:1;}
.inside.titles.linksBox .overBox {margin-top:-2.2rem;transition: .2s all;}
.linksBox .grid .cell:hover .overBox {margin-top: -2.6rem;}
*::selection {background:#5ea0c2;}
/*positioning*/
.linksBox.inside.titles.linksBox .overBox {position:relative;}
.linksBox .cell .mainBox .auxBox {position:absolute;left:0;}
.linksBox .cell {position:static;}
.linksBox.inside.titles.linksBox .overBox {z-index:7;}
/*atlantis*/
.container.hddnBox .grid:not([bourne\:type="component"]) {display:none;}
/*palmares*/
.noticias .palmaresBox.container .grid .mediaBox.noticBox > a:after{display: none;}
.palmaresBox .mediaBox.noticBox > .ima {padding-top: 104%;}
.palmaresBox .mainBox .pretitle,.palmaresBox .mainBox .maintitle {color: #5ea0c2;text-align: center;}
.palmaresBox .auxBox {text-align: center;}
.palmaresBox .auxBox p {padding: 0rem 2rem;}
.palmaresBox .mediaBox.noticBox {text-align: center;padding: 2% 10%;}
.palmaresBox .mainBox span.maintitle {color: #5ea0c2;text-transform: uppercase;font-family: 'Roboto Slab','arial',sans-serif;font-size: 1.8rem;padding: 0rem 2rem;}
